
/* Horizontal */
"60.title" = "Horizontal";

/* Vertical */
"74.title" = "Vertical";

/* Make Stroke */
"95.title" = "Faire un contour";

/* Position */
"98.title" = "Position";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Contour automatique";

/* Keep Compatible */
"tsm-qU-It8.title" = "Garder compatible";
